body{
    background-image: url(../img/backGround.jpg);
    background-size: cover;
    font-family: sans-serif 'impact';
    text-align: center;
    color:black;
}
h1{
    font-size: 24px;
}
.submit{
    color: black;
    background-color: darkgray;
    margin-left: 200px;
}
.form{
	background-color: darkgray;
}
